bundles=com.liferay.headless.admin.address.client#1.0.9##,com.liferay.headless.admin.address.impl#1.0.22##,com.liferay.headless.admin.content.client#2.0.20##,com.liferay.headless.admin.content.impl#2.0.54##,com.liferay.headless.admin.list.type.client#1.0.16##,com.liferay.headless.admin.list.type.impl#1.0.44##,com.liferay.headless.admin.taxonomy.client#4.0.19##,com.liferay.headless.admin.taxonomy.impl#5.0.57##,com.liferay.headless.admin.user.client#4.0.39##,com.liferay.headless.admin.user.impl#5.0.83##,com.liferay.headless.admin.workflow.client#4.0.18##,com.liferay.headless.admin.workflow.impl#5.0.51##,com.liferay.headless.batch.engine.impl#4.0.38##,com.liferay.headless.builder.impl#1.0.2##,com.liferay.headless.delivery.client#4.0.50##,com.liferay.headless.delivery.impl#5.0.111##,com.liferay.headless.discovery.impl#4.0.25##,com.liferay.headless.discovery.web#4.0.27.hotfix-7284-7413##,com.liferay.headless.form.client#4.0.16##,com.liferay.headless.form.impl#5.0.47##,com.liferay.headless.portal.instances.client#1.0.11##,com.liferay.headless.portal.instances.impl#2.0.36##,com.liferay.headless.user.notification.client#1.0.4##,com.liferay.headless.user.notification.impl#1.0.6##
category=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
context-names=
description=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260611111417674
restart-required=true
title=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
version=1.0